# GimpUi.NumberPairEntry.set_default_text

    @accepts(GimpUi.NumberPairEntry, unicode)
    @returns(none)
    def set_default_text(self, string):
        # Python wrapper for gimp_number_pair_entry_set_default_text()

Causes the entry to show a given string when in automatic mode, instead of the default numbers. The only thing this does is making the GimpUi.NumberPairEntry showing this string, the internal state and API calls are not affected.

Set the default string to None to display default values as normal.

Since 2.4

self

  A GimpUi.NumberPairEntry widget.

string

  Default string.